[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomPen.CopyPen

CopyPen - returns a copy of the pen with all properties the same, but not allocated

## Declaration

Source position: fpcanvas.pp line 125

`public function TFPCustomPen.CopyPen: TFPCustomPen;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .